//newGameDLetterStolen

player.setStunned(10000);
ui.hudEnabled=false
sound.playSoundUI("sound.next");
dShowMessage("Taylor: Oh, so you think that she would /never like you?", false);
time.sleep(5);
sound.playSoundUI("sound.done");
dShowMessage("Jim: BAHAHAHAHAHA! /nWe'll be taking that letter off of /nyour hands now...", false);
time.sleep(5);
dShowMessage("Dexter: *sniff* Leave me alone!", false);
time.sleep(5);
dClearMessage();
player.setStunned(0);
ui.hudEnabled=true 